unities_helper 3.0.0 icon indicating copy to clipboard operation
unities_helper: ^3.0.0 copied to clipboard

A library to help you convert unities and a few other things

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add unities_helper

With Flutter:

 $ flutter pub add unities_helper

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  unities_helper: ^3.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:unities_helper/unities_helper.dart';
5
likes
120
pub points
48%
popularity

Publisher

unverified uploader

A library to help you convert unities and a few other things

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

meta

More

Packages that depend on unities_helper